Subject: Re: [RFC PATCH] Make the rebase edit mode really end up in an edit state

From: SZEDER Gábor <[email-masked]>
Date: Fri, 16 Jan 2009 14:27:14 +0100

On Fri, Jan 16, 2009 at 01:57:57PM +0100, Johannes Schindelin wrote:
> Hi,
> 
> On Fri, 16 Jan 2009, SZEDER Gábor wrote:
> 
> > On Fri, Jan 16, 2009 at 11:58:06AM +0100, Johan Herland wrote:
> > 
> > > "rephrase"?
> > 
> > This is the first one that I found acceptable.
> 
> I assume you missed 
> http://article.gmane.org/gmane.comp.version-control.git/105783 in all that 
> bikeshedding?

Yes, I indeed missed that.  And still think that 'rephrase' is best
among all the suggestions for this "edit just the commit message"
thing.  ('editmsg' conflicts; 'amend', 'modify', and  'correct' are
not obvious enough (they don't clearly indicate what will be
modified); and I'm not sure about 'redact', but I don't really like it
because I had to look it up in the dictionary first).

Best,
Gábor